.header-top {
    background-color: #101010;
}

.main-slider-img {
    height: 300px;
    width: 100%;
}

#hklogo {
    width: 80px;
    height: 50px;
}

#copyright {
    margin-top: 20px;
}

.form-signin h2.form-signin-heading {
    background-color: rgb(27,45,89); 
}

.form-signin .btn-login {
    background-color: #003366;
    box-shadow: 0 4px #003366;
    -moz-box-shadow: 0 4px #003366;
    -webkit-box-shadow: 0 4px #003366;
}

.footer {
    background-color: #003366;
}

.header-frontend .nav li a:hover, .header-frontend .nav li a:focus, .header-frontend .nav li.active a, .header-frontend .nav li.active a:hover, .header-frontend .nav li a.dropdown-toggle:hover, .header-frontend .nav li a.dropdown-toggle:focus, .header-frontend .nav li.active ul.dropdown-menu li a:hover, .header-frontend .nav li.active ul.dropdown-menu li.active a {
    background-color: #f15a24;
}

.modal-header{
    background-color:#2A5082;
}

.btn-success, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success{
    background-color:#003366;
    border-color:#006090;
}

.btn-default, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
    background-color:#909090;
}

.header-frontend .navbar-default .navbar-nav > .open > a, .header-frontend .navbar-default .navbar-nav > .open > a:hover, .header-frontend .navbar-default .navbar-nav > .open > a:focus {
    background-color: #f15a24;
}

.pull-right{
    margin-bottom: 10px;
}

.form-signin a{
    color:#f15a24;
}
.table-fixed{
    table-layout: fixed;
    width: 300px;
    word-wrap: break-word;
}


.text-success{
    color:#003366;
}


.btn-custom{
    background-color: green;
    color: white;
}

/*Select */

.custom-select option {
    padding: 4px;
    font-family: Arial;
}


/*end Select */